<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Newburn</Series>
    <Number>11</Number>
    <Web>https://www.amazon.com/dp/B0CGKSL96Y</Web>
    <Summary>An ex-Yakuza is on his way to the States for a liver transplant in exchange for intel on NYC Yakuza activities. To stop the info from making it to the Feds, Newburn and Emily have to dodge the cops and the FBI.PLUS: In "GO BACK" by DRAGOTTA &amp; BROTHERS, the kid tries to find a single friend in a city of eight million strangers.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CGKSL96Y], [RELDATE:2023-09-27]</Notes>
    <Publisher>Image</Publisher>
    <PageCount>32</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>